<?php

namespace App\Domain\Manga\Domain\Exception;

use DomainException;

class ChapterNotAvailableException extends DomainException
{
    public function __construct(int $chapterId)
    {
        parent::__construct(sprintf('Chapter "%d" is not available for download', $chapterId));
    }
}
